Pergunte aqui
0

Steam archive conflict

perguntadas 2016-09-06 10:59:49 -0500

I'm trying to install on my Fedora 24 and i'm using Plasma, so when I try to install, i get several error messages saying that an archive is in conflict:

Executando verificação da transação Verificação de transação completa. Executando teste de transação Os pacotes baixados foram salvos no cache até a próxima transação bem sucedida. Você pode remover os pacotes em cache executando 'dnf clean packages'. Error: Transaction check error: o arquivo /usr/share/doc/glibc/NEWS da instalação de glibc-2.23.1-10.fc24.i686 conflita com o arquivo do pacote glibc-2.23.1-7.fc24.x86_64 o arquivo /usr/share/licenses/libpng/LICENSE da instalação de libpng-2:1.6.23-1.fc24.i686 conflita com o arquivo do pacote libpng-2:1.6.21-2.fc24.x86_64 o arquivo /usr/share/man/man5/png.5.gz da instalação de libpng-2:1.6.23-1.fc24.i686 conflita com o arquivo do pacote libpng-2:1.6.21-2.fc24.x86_64 o arquivo /usr/share/doc/libidn/NEWS da instalação de libidn-1.33-1.fc24.i686 conflita com o arquivo do pacote libidn-1.32-2.fc24.x86_64 o arquivo /usr/share/doc/libidn/README da instalação de libidn-1.33-1.fc24.i686 conflita com o arquivo do pacote libidn-1.32-2.fc24.x86_64 o arquivo /usr/share/doc/libidn/FAQ da instalação de libidn-1.33-1.fc24.i686 conflita com o arquivo do pacote libidn-1.32-2.fc24.x86_64 o arquivo /usr/share/doc/libidn/AUTHORS da instalação de libidn-1.33-1.fc24.i686 conflita com o arquivo do pacote libidn-1.32-2.fc24.x86_64 o arquivo /usr/share/doc/libidn/THANKS da instalação de libidn-1.33-1.fc24.i686 conflita com o arquivo do pacote libidn-1.32-2.fc24.x86_64 o arquivo /usr/share/emacs/site-lisp/libidn/idna.el da instalação de libidn-1.33-1.fc24.i686 conflita com o arquivo do pacote libidn-1.32-2.fc24.x86_64 o arquivo /usr/share/emacs/site-lisp/libidn/idna.elc da instalação de libidn-1.33-1.fc24.i686 conflita com o arquivo do pacote libidn-1.32-2.fc24.x86_64 o arquivo /usr/share/emacs/site-lisp/libidn/punycode.el da instalação de libidn-1.33-1.fc24.i686 conflita com o arquivo do pacote libidn-1.32-2.fc24.x86_64 o arquivo /usr/share/emacs/site-lisp/libidn/punycode.elc da instalação de libidn-1.33-1.fc24.i686 conflita com o arquivo do pacote libidn-1.32-2.fc24.x86_64 o arquivo /usr/share/info/libidn.info.gz da instalação de libidn-1.33-1.fc24.i686 conflita com o arquivo do pacote libidn-1.32-2.fc24.x86_64 o arquivo /usr/share/locale/cs/LC_MESSAGES/libidn.mo da instalação de libidn-1.33-1.fc24.i686 conflita com o arquivo do pacote libidn-1.32-2.fc24.x86_64 o arquivo /usr/share/locale/da/LC_MESSAGES/libidn.mo da instalação de libidn-1.33-1.fc24.i686 conflita com o arquivo do pacote libidn-1.32-2.fc24.x86_64 o arquivo /usr/share/locale/de/LC_MESSAGES/libidn.mo da instalação de libidn-1.33-1.fc24.i686 conflita com o arquivo do pacote libidn-1.32-2.fc24.x86_64 o arquivo /usr/share/locale/en@boldquot/LC_MESS... da instalação de libidn-1.33-1.fc24.i686 conflita com ... (more)

editar alterar tag assinalar como ofensivo fechar mesclar Excluir

1 Resposta

0

respondidas 2016-09-07 01:18:33 -0500

updated 2016-09-07 01:19:52 -0500

Olá araujoyuri!

Experimente

  • sudo dnf clean all
  • sudo dnf install steam

Caso não funcione, é possível tentar forçar a instalação, permitindo que sejam apagados os arquivos apontados em conflito através do comando:

sudo dnf install steam --allowerasing

Obs: Sua dúvida em inglês foi postada na seção pt-br do Ask Fedora. Para questões em inglês utilize https://ask.fedoraproject.org/en/

editar assinalar como ofensivo Excluir Link mais

Ferramentas de perguntas

1 seguidor

Estatísticas

Perguntadas: 2016-09-06 10:59:49 -0500

Lidas: 122 vezes

Última atualização: Sep 07 '16